# proyecto.py
import tkinter as tk
import os
import sys

# Importación directa de los módulos
import ui_layout 

# ===============================================
# Ejecución de la aplicación
# ===============================================
if __name__ == "__main__":
    root = tk.Tk()
    root.title("Monitor de Sistema - TFG")
    root.geometry("1100x850") 

    ui_layout.crear_ui_completa(root)
    
    root.mainloop()